body {
 background-image: url('black_bg.jpg');
    font-family: 'Verdana';
color:yellow;
    font-size: 13px;

}
a {
    color: green
}
#container {

   margin: auto;
   margin-top: 0px;


    width: 850px;


}

#site_top {
    width: 850px;
    height: 25px;


}
#site_main {
     width: 850px;
    background-image:url('gray_bg.jpg');
    height: 950px;


}
#pager a {
    color: white;
}
#pager a:hover {
    color:yellow;
    text-decoration: underline;
}

#site_bot {
    width: 850px;
    height: 30px;
}

#header {
  width: 850px;
    height: 170px;
    text-align: center;
}
#menu {
    width: 850px;
    height: 50px;


}
#banner_space {
   width: 850px;
    height: 30px;
}
#menu_items {
   width: 850px;
    height: 30px;
text-align: center;



}
#menu_items a:visited, a:active, a:link {
    color: white;
    text-decoration: none
}
#menu_items a:hover {
    color: yellow;
    text-decoration: underline;
}
#inside {
    width: 850px;
   height: 400px;
  



}

#footer {
    width: 850px;
    height: 40px;
text-align: center;
}
.dots {
    color: yellow;
    font-weight: bold;
}

#kateg_topics {
        
    height: 450px;
  
}

#kateg_topics_table {
    background-color: #575757;
margin-top: 10px;
      text-align: center;
    border: 1px solid;
   border-collapse: collapse;
   border-color: white;
    margin-left: auto;
margin-right: auto;
}


#kateg_topics td, #kateg_topics th
{
font-size:1em;
border-top:1px solid #98bf21;
padding:3px 7px 2px 7px;
    color:#a1a1a1;
    font-size: 12px;
    font-weight: bold;
    height: 40px;
    padding: 0;
    vertical-align: middle;

}
#kateg_topics th {
border-top: 1px solid white;
border-bottom: 1px solid white;
color: yellow;
   font-weight: bold;
   font-size: 13px;
}
#kateg_topics a:visited, a:active {
    color: white;
}
#kateg_topics a:hover {
    color:yellow;
}
.topic_top {
    background-image: url('topic_top_img.png');
  

}
#kateg_topics_table {
    width: 750px;

  

}

#kateg_topics {
   width: 100%;

}
.guide {
     padding-bottom: 10px;
}
.guide a {
    color: white;
}
.guide a:hover {
    color:yellow;
    text-decoration: underline;
}
.btn {
   background: none repeat scroll 0 0 #808181;
   border: 1px outset;
    color: white;
    font-weight: bold;
    margin: 1px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    padding: 1px 10px;
    width: 1px;
    margin-right: 5px;


}
.new_topic a:hover {
    color:yellow;
}
.dots {
    color: yellow;
    font-weight: bold;
}
.logged {
    color:white;
}
.locked_img_div {
    width: 100px;
    height: 28px;
    background-image: url('locked_img.png');
}
#footer_text {
    color: white;
           margin-left: auto;
margin-right: auto;
}